.nav-tabs > li {
    float: right;
}

a:focus {
    outline: none;
}
.tab-content{
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    height: 140px;
    padding: 20px;
    margin-bottom: 20px;
}

/*.highcharts-container{
    border: 1px solid #DDDDDD;
}*/
.indicator-item, .chart-type-item{
    width: 200px;
    float: right;
}

label{
    font-weight: normal;
}
.indicator-params label{
    width: 140px;
}

/*chart-options*/
.chart-selection-options td{
    text-align: right;
}
.chart-selection-options td > label{
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
    line-height: normal;
    color: #7596BF;
}

.chart-selection-options td label:not(:last-of-type){
    border-left: 1px solid #777777;
}

.multicharts-wrapper{
    border: none !important;
}
.chart-selection-options td label.selected{
    color: #777777;
    font-weight: bold;
}

.charts-holder div:not(:first-of-type){
    border-top: 1px solid #DDDDDD;
    margin-top: 10px;
}
.panel{
    box-shadow: none;
    border: none;
    border-radius: 0;
    /*    border-bottom: 1px solid #DDDDDD;
        border-top : 1px solid #DDDDDD;*/
    background-color: #F9F9F9;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #DDDDDD;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.stock-page-content .nav{
    min-height: 50px;
    padding: 10px;
    background-color: #F5F5F5;
    direction: ltr;
}
.stock-page-content .nav > *{
    float: right;
}
.stock-page-content .nav > label{
    display: inline-block;
    margin-right: 20px;
}
#charts-holder{
    border: 1px solid #EEEEEE;
    border-radius: 2px;
    overflow: hidden;
}
#chartView_stockoverview {
    width: 100% !important;
}

.highcharts-loading{
    background-image: url("/img/charts_loading.gif") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
}

.modal-sm {
    min-width: 500px;
}

.modal-sm .modal-body{
    height: 200px;
}
.indicator-params input[type=text]{
    height: 25px;
    width: 60px;
}
.indicator-params form > div{
    height: 30px;
}
.indicator-popup .modal-body{
    padding: 0;
}
.indicator-popup .modal-body > div{
    padding: 20px;
}
.indicator-popup .modal-footer{
    margin-top: 0;
}
.indicator-desc-holder{
    height: 100%;
    overflow-y: auto;
    direction: ltr;
}
.rtl{
    direction: rtl;
}
.draw-chart{
    background-color: #35C9CA;
    border: 1px solid #35C9CA;
    font-size: 12px;
    height: 25px;
    line-height: 12px;
}
.cancel{
    background-color: #BBBBBB;
    border: 1px solid #BBBBBB;
    font-size: 12px;
    height: 25px;
    line-height: 12px;
    margin-right: 12px;
}
.indicator-popup .modal-footer  div{
    width: 202px;
    margin: auto;
}
.priceType .dropdown-menu {
    font-size: 12px !important;
}

.priceType .dropdown-menu > li > a {
    padding: 3px 15px;
}

.indicator-params-holder{
    border-left: 1px solid #EEEEEE;
    height: 100%;
}
.indicator-desc-holder span{
    float: left;
    text-align: left;
    font-size: 11px;
}

.tables-holder{
    margin-top: 20px;
    width: 80%;
    margin: auto;
}

.tables-holder td{
    background-color: #FFFFFF;
}

.tables-holder .panel {
    border: 1px solid #EEEEEE;
}
.tables-holder .panel-heading{
    margin-top: 0 !important;
    text-align: center;
}

label.disabled{
    color: #CCCCCC !important;
    cursor: default !important;
}